Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000502ScribusUser Interfacepublic2004-04-20 09:572008-01-09 01:00
Reportermega 
Assigned Tofschmid 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.3.4cvs 
Target Version1.3.5Fixed in Version1.3.5svn 
Summary0000502: Multiselection in items Overview
DescriptionWith key Shift and Ctrl should be possible to select more than 1 item in Overview (List) of items, in common sense of these keys.
TagsNo tags attached.
Patch
Attached Files

- Relationships
child of 0003171acknowledged Metabug: Selection improvements 

-  Notes
(0009875)
mhanski (developer)
2006-04-13 00:51
edited on: 2006-04-13 01:04

on the roadmap for 1.3.5, changing the status to acknowledged

(0018506)
christoph_s (administrator)
2008-01-09 01:00

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2004-04-20 09:57 mega New Issue
2006-02-04 00:40 jo-hannes Relationship added child of 0003171
2006-04-12 10:45 mhanski Priority normal => low
2006-04-12 10:45 mhanski OS => all
2006-04-12 10:45 mhanski OS Version => all
2006-04-12 10:45 mhanski Platform => all
2006-04-12 10:45 mhanski Product Version => 1.3.4cvs
2006-04-13 00:51 mhanski Note Added: 0009875
2006-04-13 00:51 mhanski Status new => acknowledged
2006-04-13 01:04 mhanski Note Edited: 0009875
2008-01-08 23:30 cbradney Target Version => 1.3.5
2008-01-08 23:31 cbradney Status acknowledged => assigned
2008-01-08 23:31 cbradney Assigned To => fschmid
2008-01-08 23:31 cbradney Status assigned => resolved
2008-01-08 23:31 cbradney Fixed in Version => 1.3.5svn
2008-01-08 23:31 cbradney Resolution open => fixed
2008-01-09 01:00 christoph_s Status resolved => closed
2008-01-09 01:00 christoph_s Note Added: 0018506



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker